import { ref } from 'vue'
import { defineStore } from 'pinia'

export const usePinia = defineStore('usePinia', () => {
//主题
  const theme=ref('light')
  const themeChange=(v)=>{
	  theme.value=v
  }



  return { theme,themeChange}
})
